<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="10.0.0.v20151030-2003"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="222"
         install-size="838"
         version="2.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="510"
         install-size="2169"
         version="1.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1222"
         install-size="5533"
         version="1.0.0.v20151030-2003"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="6136"
         install-size="26139"
         version="1.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1151"
         install-size="7220"
         version="1.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="22706"
         install-size="100124"
         version="2.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="891"
         install-size="4638"
         version="1.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="2586"
         install-size="13261"
         version="1.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4804"
         install-size="22377"
         version="1.0.0.v20151030-2003"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="5172"
         install-size="8787"
         version="1.0.0.v20151030-2003"/>

</feature>
